Subject: Interview for Japanese candidates on Dec 8th
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Thu, 9 Dec 2021 04:20:43 +0000

Hi Pritish,

Sorry that I could not write you yesterday as I was quite occupied in PM.
Here's my feedback.

  1.  Mr. Edwin (based in Manila, PH) - Honestly speaking, his Japanese is a bit too broken and do not think he's qualified to take calls from the customers despite his confidence... He did not clearly state what he did in the past career either, which left me an impression that he was trying to hide something, or he changes jobs too often.
  2.  Mr. Ando (based in Sebu, PH) - Showed us quite positive attitude and polite way of speaking, but he does not have enough experience in writing formal emails in B-to-B environment. As he changes his jobs quite often, I was not confident that he would stay with us for some time, either.

Pritish, this is a bit off topic, but appreciate if you could tell those candidates in advance that negotiation on salary, where to work, etc., should be consulted with you, by the way. Some of them sounded confused on the process with you and with us.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566